l_english:

 NEOW_religious_decision.0001.t:0 "Deciding on a Leviathan Union"
 NEOW_religious_decision.0001.desc:0 "[ROOT.Char.GetFaith.PantheonTerm|U] are many and inscrutable, yet I cannot say that there are not some who hold a level of special appeal for me. Were I to dedicate myself openly to worshipping primarily one Union of such deities, I would doubtless draw like-minded souls to my side.\n\nWhatever the blessings my patrons provide, being with similar [ROOT.Char.GetFaith.GetAdherentNamePluralNoTooltip] can only bring me health, wealth, and glory."
 NEOW_religious_decision.0001.nationalisators:0 "Nationalisators, Rulers of the Empire!"
 NEOW_religious_decision.0001.technosaurs:0 "Technosaurs, Gods of Destiny!"
 NEOW_religious_decision.0001.mechasaurs:0 "Mechasaurs, Crafters of Mountains!"
 NEOW_religious_decision.0001.petrosaurs:0 "Petrosaurs, Givers of Life!"
 NEOW_religious_decision.0001.metallurgicals:0 "Metallurgicals, Experts of Lore!"
 NEOW_religious_decision.0001.nautiluses:0 "Nautiluses, Masters of the Seas!"
 NEOW_religious_decision.0001.aerosaurs:0 "Aerosaurs, Catchers of Stars!"
 NEOW_religious_decision.0001.optout:0 "$religious_decision.0101.flavor$"
 NEOW_religious_decision.0001.flavor:0 "$religious_decision.0101.flavor$"
 republic_administrative_province_standard: "@government_type_republic! Standard Administration"
 republic_administrative_province_standard_short: "Standard"
 republic_administrative_province_standard_text_icon: "@government_type_republic!"
 republic_administrative_province_standard_desc: "#low A civil type that attends to the everyday needs of the government and the local inhabitants#!"
 republic_administrative_province_trade: "@government_type_republic! Industrial Administration"
 republic_administrative_province_trade_short: "Industrial"
 republic_administrative_province_trade_text_icon: "@government_type_republic!"
 republic_administrative_province_trade_desc: "#low A civil administration that focuses on maritime commerce and long-term development.#!"
 republic_administrative_province_trade_amount_desc: "$republic_administrative_province_trade_short$ limit reached"
 republic_administrative_province_military: "@government_type_republic! Military Administration"
 republic_administrative_province_military_short: "Military"
 republic_administrative_province_military_text_icon: "@government_type_republic!"
 republic_administrative_province_military_desc: "#low A military administration focused on fortification and recruitment. Providing the realm with the means of protecting itself, or expanding its borders when necessary.#!"
 republic_administrative_province_military_amount_desc: "$republic_administrative_province_military_short$ limit reached"
 
 religious_decision.0101.t:0 "Bhakti"
 religious_decision.0101.desc.start:0 "Bhakti can be likened to feelings of fondness, devotion, and worship, but none of these fully encompass the concept. By devoting myself to an avatar of divinity, I am committing myself to them in body and soul.\n\n[ROOT.Char.GetFaith.GetNameNoTooltip] focuses on the veneration of"
 religious_decision.0101.desc.generic:0 "just several of them."
 religious_decision.0101.desc.vaishnavism:0 "the various incarnations of Vishnu the Preserver."
 religious_decision.0101.desc.shaivism:0 "the many incarnations of Shiva the Destroyer."
 religious_decision.0101.desc.smartism:0 "the aspects of the ultimate reality."
 religious_decision.0101.desc.end:0 "Of these aspects, one must speak to me more than the others..."
 religious_decision.0101.ganga:0 "Ganga, god of purity and atonement."
 religious_decision.0101.saraswati:0 "Saraswati, goddess of learning and art."
 religious_decision.0101.kali:0 "Kali, goddess of the destruction of evil."
 religious_decision.0101.kubera:0 "Kubera, god of wealth and justice."
 religious_decision.0101.lakishmi:0 "Lakishmi, goddess of fortune and prosperity."
 religious_decision.0101.jagganath:0 "Jagganath, Lord of the Universe."
 religious_decision.0101.hayagriva:0 "Haygriva, god of knowledge and wisdom."
 religious_decision.0101.parvati:0 "Parvati, goddess of fertility and beauty."
 religious_decision.0101.virabhadra:0 "Vīrabhadra, god of righteous anger."
 religious_decision.0101.munishwarar:0 "Munīshwarar, god of the home and family."
 religious_decision.0101.dakshinamoorthy:0 "Dakshinamoorthy, god of all forms of learning."
 religious_decision.0101.ganesha:0 "Ganesha, god of wisdom and new beginnings."
 religious_decision.0101.vishnu:0 "Vishnu, the god who watches over creation."
 religious_decision.0101.shiva:0 "Shiva, the god who hunts down evil."
 religious_decision.0101.optout:0 "I am not yet ready to decide."
 religious_decision.0101.flavor:0 "There is no shame in waiting until I am certain."

 NEOW_religious_decision.0103.t:0 "Deciding on a Helgen"
 NEOW_religious_decision.0103.desc:0 "[ROOT.Char.GetFaith.PantheonTerm|U] are many, yet I cannot say that there are not some who hold a level of special appeal for me. Were I to dedicate myself openly to the express worship of primarily one such deity, I would doubtless draw like-minded souls to my side.\n\nWhatever the blessings my patron provides, being with similar [ROOT.Char.GetFaith.GetAdherentNamePluralNoTooltip] can only bring me health, wealth, and glory."
 NEOW_religious_decision.0103.jesus:0 "Jesus, Warrior and Savior!"
 NEOW_religious_decision.0103.per:0 "Per, Judge of the Dead!"
 NEOW_religious_decision.0103.lucia:0 "Lucia, the Warm-Hearted!"
 NEOW_religious_decision.0103.olaf:0 "Olaf, Guardian of Rulers!""
 NEOW_religious_decision.0103.optout:0 "$religious_decision.0101.flavor$"
 NEOW_religious_decision.0103.flavor:0 "$religious_decision.0101.flavor$"
 
 NEOW_religious_decision.0104.t:0 "Deciding on a Saint"
 NEOW_religious_decision.0104.desc:0 "[ROOT.Char.GetFaith.PantheonTerm|U] are many, yet I cannot say that there are not some who hold a level of special appeal for me. Were I to dedicate myself openly to the express worship of primarily one such deity, I would doubtless draw like-minded souls to my side.\n\nWhatever the blessings my patron provides, being with similar [ROOT.Char.GetFaith.GetAdherentNamePluralNoTooltip] can only bring me health, wealth, and glory."
 NEOW_religious_decision.0104.paisos:0 "Saint Paisios the Athonite!"
 NEOW_religious_decision.0104.gabriel:0 "Saint Gabriel of Georgia!"
 NEOW_religious_decision.0104.adriana:0 "Saint Adriana of Soroca!"
 NEOW_religious_decision.0104.olga:0 "Saint Olga of Kyiv!" 
 NEOW_religious_decision.0104.palamas:0 "Saint Gregory Palamas!"
 NEOW_religious_decision.0104.surgeon:0 "Saint Luke the Surgeon!"
 NEOW_religious_decision.0104.lazar:0 "Saint Lazar of Serbia!"
 NEOW_religious_decision.0104.theotokos:0 "The Blessed Theotokos!" 